@import 'styles/variables';

.app {
  margin: 80px auto @base-margin auto;
  padding: 0 2 * @base-padding 2 * @base-padding 2 * @base-padding;

  width: 960px;
  background-color: @white;
  font-family: @font-family;
}
